Bug 738993 - composite sync not supported
Summary: composite sync not supported
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 17
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-16 09:40 UTC by Mads Kiilerich
Modified: 2013-08-01 16:49 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 16:49:18 UTC


Attachments (Terms of Use)
dmesg (75.41 KB, text/plain)
2011-09-16 09:40 UTC, Mads Kiilerich
no flags Details
dmesg 3.3.0-4.fc16.i686.PAE (66.88 KB, text/plain)
2012-03-22 17:23 UTC, Mads Kiilerich
no flags Details

Description Mads Kiilerich 2011-09-16 09:40:32 UTC
Created attachment 523528 [details]
dmesg

This might be purely cosmetic ...

I see several "composite sync not supported" messages in dmesg:
[    2.536779] composite sync not supported
[    3.176551] composite sync not supported
[    4.102713] composite sync not supported
[   33.989447] composite sync not supported
[   34.134485] composite sync not supported
[   34.516294] composite sync not supported
[   36.324730] composite sync not supported
[   36.449244] composite sync not supported
[   36.503628] composite sync not supported
[   36.570172] composite sync not supported
[   36.640147] composite sync not supported
[  116.720937] composite sync not supported
[  116.949037] composite sync not supported
[  117.105603] composite sync not supported
[  117.182753] composite sync not supported
[  117.247212] composite sync not supported
[  117.312193] composite sync not supported
[  123.126539] composite sync not supported
[  132.954659] composite sync not supported
[  883.591307] composite sync not supported

This chatty message appears not only during boot but also on the running system. It gives no hint which driver reports the issue or how serious it is. (It seems like it is related to i915 and safely can be ignored ... and thus isn't relevant to log.)

Please improve the message to be as precise and helpful as other kernel messages.

The frequent repetition of the message might indicate that there is a bigger problem somewhere.

kernel-PAE-3.1.0-0.rc6.git0.2.1.fc16.i686

Comment 2 Adam Jackson 2011-10-10 13:57:56 UTC
Reassign to me, I've a proper fix in the works.

Comment 3 Dave Jones 2012-03-22 16:40:22 UTC
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.

Comment 4 Dave Jones 2012-03-22 16:45:30 UTC
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.

Comment 5 Dave Jones 2012-03-22 16:54:22 UTC
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.

Comment 6 Mads Kiilerich 2012-03-22 17:23:28 UTC
Created attachment 572045 [details]
dmesg 3.3.0-4.fc16.i686.PAE

I still see a number of "composite sync not supported" in dmesg with kernel-PAE-3.3.0-4.fc16.i686 (and kernel-PAE-3.3.0-1.fc17.i686).

They appear immediately Xorg.0.log log entries like:
[    62.502] (II) intel(0): EDID vendor "LPL", prod id 0
[    62.502] (II) intel(0):     EDID quirk: Detailed timings give vertical size in cm.
[    62.502] (II) intel(0): DDCModeFromDetailedTiming: 1024x768 Warning: We only handle separate sync.
[    62.502] (II) intel(0): Printing DDC gathered Modelines:
[    62.502] (II) intel(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz eP)

Comment 7 Dave Jones 2012-10-23 15:29:35 UTC
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).

Comment 8 Justin M. Forbes 2012-11-13 15:43:44 UTC
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.

Comment 9 Orion Poplawski 2012-11-28 20:49:08 UTC
Seeing with:
3.6.7-4.fc17.x86_64
xorg-x11-drv-intel-2.20.10-2.fc17.x86_64
00:02.0 VGA compatible controller: Intel Corporation Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller (rev 03)

Comment 10 Fedora End Of Life 2013-07-04 05:35:10 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 11 Fedora End Of Life 2013-08-01 16:49:25 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.